/* CSS Document */

img.help {
    position: absolute;
    margin: 10px 0 0 -110px;
    width: 70px;
    height: auto;
}

img.a-01 {
    position: absolute;
    margin: 136px 0 0 301px;
}
img.a-02 {
    position: absolute;
    margin: 166px 0 0 301px;
}
img.a-03 {
    position: absolute;
    margin: 195px 0 0 301px;
}
img.a-04 {
    position: absolute;
    margin: 271px 0 0 301px;
}
img.a-05l {
    position: absolute;
    margin: 266px 0 0 157px;
}
img.a-05d {
    position: absolute;
    margin: 266px 0 0 444px;
}
img.a-06l {
    position: absolute;
    margin: 371px 0 0 183px;
}
img.a-06d {
    position: absolute;
    margin: 369px 0 0 419px;
}
img.a-07l {
    position: absolute;
    margin: 384px 0 0 155px;
}
img.a-07d {
    position: absolute;
    margin: 384px 0 0 444px;
}
img.a-08 {
    position: absolute;
    margin: 484px 0 0 301px;
}
img.a-09 {
    position: absolute;
    margin: 564px 0 0 301px;
}
img.a-10 {
    position: absolute;
    margin: 617px 0 0 301px;
}
img.a-11l {
    position: absolute;
    margin: 502px 0 0 242px;
}
img.a-11d {
    position: absolute;
    margin: 504px 0 0 347px;
}
img.a-12l {
    position: absolute;
    margin: 658px 0 0 192px;
}
img.a-12d {
    position: absolute;
    margin: 657px 0 0 402px;
}
img.a-13l {
    position: absolute;
    margin: 446px 0 0 176px;
}
img.a-13d {
    position: absolute;
    margin: 446px 0 0 422px;
}
img.a-14 {
    position: absolute;
    margin: 728px 0 0 301px;
}
img.a-15 {
    position: absolute;
    margin: 790px 0 0 301px;
}
img.a-15l {
    position: absolute;
    margin: 758px 0 0 218px;
}
img.a-15d {
    position: absolute;
    margin: 758px 0 0 386px;
}
img.a-16 {
    position: absolute;
    margin: 680px 0 0 319px;
}
img.a-17l {
    position: absolute;
    margin: 504px 0 0 132px;
}
img.a-17d {
    position: absolute;
    margin: 504px 0 0 470px;
}
img.a-18l {
    position: absolute;
    margin: 160px 0 0 132px;
}
img.a-18d {
    position: absolute;
    margin: 160px 0 0 470px;
}
img.a-19l {
    position: absolute;
    margin: 412px 0 0 123px;
}
img.a-19d {
    position: absolute;
    margin: 411px 0 0 471px;
}
img.a-20 {
    position: absolute;
    margin: 416px 0 0 302px;
}
img.a-21l {
    position: absolute;
    margin: 590px 0 0 209px;
}
img.a-21d {
    position: absolute;
    margin: 590px 0 0 380px;
}
img.a-22l {
    position: absolute;
    margin: 384px 0 0 86px;
}
img.a-22d {
    position: absolute;
    margin: 384px 0 0 507px;
}
img.a-23l {
    position: absolute;
    margin: 504px 0 0 56px;
}
img.a-23d {
    position: absolute;
    margin: 504px 0 0 538px;
}
img.a-24l {
    position: absolute;
    margin: 609px 0 0 109px;
}
img.a-24d {
    position: absolute;
    margin: 612px 0 0 482px;
}
img.a-25l {
    position: absolute;
    margin: 706px 0 0 169px;
}
img.a-25d {
    position: absolute;
    margin: 705px 0 0 430px;
}